[Desktop Entry]
Type=Application
Categories=Game;ArcadeGame;
Encoding=UTF-8
Name=LostPixels
Icon=/usr/share/pixmaps/lostpixels.ico
Comment=Blinkensisters - Hunt for the Lost Pixels
TryExec=LostPixels
Exec=LostPixels
